@charset "UTF-8";
/* --------------------------------
	headerfooter.css
--------------------------------
PC版のヘッダーフッター用のcssです。
-------------------------------- */
.drawer-toggle, drawer-hamburger {
	display: none;
}
/* --------------------------------
	ページトップへ戻るボタン
-------------------------------- */

#pageTop {
	position: fixed;
	bottom: 40px;
	right: 20px;
	z-index: 120;
	display: none;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
